

IFRAME {border-width: 0px; border-style: solid; border-color: #333333}
H1 {font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}
BODY             { color: #999; background-color: #999 }
a:link                             { color: #ffffff; font-size: 14.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
a:visited                       { color: #fff; font-size: 14.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
a:hover                       { color: #ccc; font-size: 14.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none; cursor: hand                      }
a:active                     { color: #fff; font-size: 14.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
.altlinks       { color: #fff; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; cursor: hand      }
a.altlinks:link  { color: #ffffff; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
a.altlinks:visited       { color: #fff; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif }
a.altlinks:hover       { color: #ccc; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif; cursor: hand      }
a.altlinks:active       { color: #fff; font-size: 11pt; font-family: Verdana, Arial, Helvetica, sans-serif }
.altlinks2        { color: #fff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; cursor: hand       }
a.altlinks2:link   { color: #ffffff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
a.altlinks2:visited        { color: #fff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif }
a.altlinks2:hover        { color: #ccc; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; cursor: hand       }
a.altlinks2:active        { color: #fff; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif }
.sidebarleft {font-size: 12px; font-family: "Comic Sans MS", "Trebuchet MS", Verdana, Arial, sans-serif; color: #666666; background-color: #797571; border-width: 1px 0 1px 1px; border-style: solid; border-color: #333333}
.sidebar  { color: #333333; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; background-color: #aeacaa; border-style: solid; border-width: 1px 1px 1px 0; border-color: #333333 }
.mentable  { background-color: #ffc; border: solid 1px #333333 }
.menmaincell    { color: #000000; font-size: 9pt; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal; background-color: #316363; border: solid 1px #333333 }
.menheadiii  { color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background-color: #a0c0a0; border: solid 1px }
.menheadii {font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; background-color: #9898ba; border-width: 1px; border-style: solid; border-color: #333333}
.menheadi  { color: #333333; font-size: 14px; font-family: Arial, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #996666; border: solid 1px }
.mencellover   { color: #000000; font-size: 9pt; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal; background-color: #42a6a6; cursor: hand ; border: solid 1px #333333 }
.mencell    { color: #000000; font-size: 9pt; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal; background-color: #316363; border: solid 1px #033 }
.mediumheading  { color: #333333; font-size: 18px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal; letter-spacing: 6px }
.maincontent  { color: #666666; font-size: 13px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: normal; background-color: #cac8c6; border: solid 1px #333333 }
.buttonstyle {background-color: #989088; border-width: 1px; border-style: outset; border-color: #666666; width: 16px; height: 26px}
.buttonlabel {color: #989088; background-color: #666666; border-width: 1px; border-style: outset; border-color: #666666; width: 54px; height: 26px}
.maintext   { color: #000; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal; cursor: hand  }
.close {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #FFFFFF; cursor: hand}
.headtext     { color: #000; font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold }
.text         { color: #666; font-size: 26px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: normal; font-weight: lighter; font-stretch: ultra-condensed }
.textBold   { color: #333; font-size: 26px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: normal; font-weight: bold }
.textSIDE          { color: #666; font-size: 22px; font-family: Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textSIDEBold   { color: #333; font-size: 24px; font-family: Helvetica, sans-serif; font-style: normal; font-weight: bold }
.textSIDEBold2   { color: grey; font-size: 18px; font-family: Helvetica, sans-serif; font-style: normal; font-weight: normal }
.textSIDEBold2a   { color: black; font-size: 18px; font-family: Helvetica, sans-serif; font-style: normal; font-weight: bold }

.textSIDEitalic           { color: #666; font-size: 22px; font-family: Helvetica, sans-serif; font-style: italic; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textSIDEitalicB          { color: #666; font-size: 22px; font-family: Helvetica, sans-serif; font-style: italic; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textSIDEsmall           { color: #9f3; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textSIDEsmall1 { color: #9f3; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textNEWSheader            { color: #9f3; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textNEWSheader1  { color: #f90; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textNEWSheader2   { color: #ccc; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textNEWS             { color: #ccc; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.2; margin: 0; padding: 0 }
.textNEWS1    { color: #fff; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; line-height: 1.4; margin: 0; padding: 0 }
.BAR  { color: #fff; font-size: 8pt; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-stretch: semi-expanded }
.BOTTOM  { color: #000; font-size: 9px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold }
.iframe {
	border-style:none;
	width:680px;
	overflow:visible;
	visibility: visible;
	height: 800px;
	position:relative;
	left:-90px;	
}

.iframeUp {
	border-style:none;
	width:680px;
	overflow:visible;
	visibility: visible;
	height: 800px;
	position:relative;
	left:-90px;	
}

SELECT {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT: 11px "Arial", sans-serif; HEIGHT: 20px; WIDTH: 150px
}
